@charset "utf-8";


/* ----------------------------
	index
---------------------------- */




/* ----------------------------
	regulation
---------------------------- */
.page-regulation h2.title{
	font-size: 120%;
	margin-bottom:1em;
}
.page-regulation h3{
	margin-bottom:1em;
}
.page-regulation ul,
.page-regulation ol{
	margin: 0 0 2em 2em;
	line-height: 1.6;
}



/* ----------------------------
	contact
---------------------------- */

#contactUsNoticeContent{
	line-height: 2;
	margin-bottom: 2em;
}
#contactusBody .about{
	margin: 2em 0 1.5em;
	line-height: 1.5;
}
#contactusBody th{
	width: 14em;
}
#contactusBody h3{
	margin: 1.5em 0 0.5em;
}

/* ----------------------------
	account
---------------------------- */
table a.edit{
	margin-left:20px;
	float:right;
}
#accountBody table tr:first-child a.edit{
	float:none;
}

/* ----------------------------
	account_edit
---------------------------- */
label[for="firstname"],label[for="lastname"],
label[for="firstname_kana"],label[for="lastname_kana"]{
	width: 2em;
	padding: 0 5px;
	display: inline-block;
	text-align:right;
}
input#firstname,input#lastname,input#firstname_kana,input#lastname_kana,
input#postcode{
	width:110px;
}
#contents #main tr.email td:last-child,
#contents #main tr.suburb td:last-child{
	padding-bottom: 3em;
}


/* ----------------------------
	one_click_checkout
	/edit_customers_payment_method
---------------------------- */

#id_table_payment_vtf{
	margin-top: 1em;
}
#main #id_table_payment_vtf{
	margin-left: 3em;
}
#main #id_table_payment_vtf dt{
	width:22em;
	float:left;
	white-space:nowrap;
}
#main #id_table_payment_vtf dd{
	padding-left: 23em;
	margin-bottom: 5px;
}


/* ----------------------------
	howto
---------------------------- */

#main ul.toc{
	margin-bottom:2em;
}
.page-howto h3{
	margin: 1.5em 0 0.5em;
	font-size: 100%;
	color:#669F31;
}
.page-howto .caroufredsel_wrapper h3{
	margin: 0 0 0.5em;
}

.page-howto .ico li{
	overflow:hidden;
	margin-bottom:0.5em;
}
.page-howto .ico img{
	width: 2em;
	vertical-align: middle;
	margin-right:10px;
	margin-bottom:5px;
	float:left;
}


@media only screen and (min-width: 481px) and (max-width: 1000px) {
	.page-howto .spec ul.device li{
		vertical-align:top;
	}
	.page-howto .spec ul.device strong,
	.page-howto .spec ul.device span{
		display:inline-block;
	}
	.page-howto .spec ul.device strong{
		width: 45%;
	}
}
@media only screen and (max-width: 480px) {
	.page-howto .spec ul.device li{
		margin-bottom: 1em;
	}
	.page-howto .spec ul.device strong{
		width: auto;
		display:block;
	}
	.page-howto .spec ul.device span{
		margin-left: 2em;
		padding-left: 10px;
		display:block;
	}
}



/* ----------------------------
	A-Form
---------------------------- */

.aform div.aform-content dl {
	clear:both;
	overflow:hidden;
	padding-bottom: 0;
}
div.aform-content dl dt {
	float:left;
	width: 220px;
	position:relative;
	margin-bottom: 0;
	padding-right: 4em;
	text-align:right;
}
div.aform-content dl dt span.required{
	margin-left: 15px;
	color: white;
	font-size: 90%;
	font-weight: normal;
	padding: 1px 5px;
	background: #AAA;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	position:absolute;
	right: 0;
	top:3px;
}
div.aform-content dl dd {
	padding-left: 320px;
}
div.aform-content input.required,
div.aform-content textarea.required {
	border-color: #aaa;
}
.aform div.aform-content .aform-name-ul li,
.aform div.aform-content .aform-kana-ul li{
	display:block;
}

div.aform-content .validation-advice {
	margin: 5px 0;
	padding: 0;
	color: #D92B00;
	background-color: white;
	font-weight: normal;
}
.aform div.aform-content .submit{
	border:none;
}
.aform div.aform-content .submit input{
	padding: 8px 15px;
}
